Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Hi I need Help I USe Oracle for Web and Java Devs(Cant Open Eclipse its shows this error)
Hi I need Help I USe Oracle for Web and Java Devs [message #1848489] Sat, 04 December 2021 17:21 Go to next message
Boba Fett is currently offline Boba FettFriend
Messages: 1
Registered: December 2021
Junior Member

It worked untill now now suddenly stopped working..
help what do i update? i have jdk 11 and what else do i need i use 64-bit pc. so what do i need to install? i have attached ss
Re: Hi I need Help I USe Oracle for Web and Java Devs [message #1848501 is a reply to message #1848489] Mon, 06 December 2021 03:39 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4263
Registered: July 2009
Senior Member

Is it a 64-bit JDK 11?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Eclipse for C++ won't start on Ubuntu 20.04
Next Topic:Radio Button Group
Goto Forum:
  


Current Time: Sat Sep 24 17:06:20 GMT 2022

Powered by FUDForum. Page generated in 0.03299 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top